.thaimeccsite.frontend .cardList{
	display: flex;
	flex-wrap: wrap;
	min-height: 70px;
	gap: 10px;
}

.thaimeccsite.frontend .menuCardList{
	border-right: 1px solid #e1e1e1;
}

.thaimeccsite.frontend .menuCardList .menu{
	font-size: .15em;
    padding: 10px 30px;
    min-width: 300px;
	max-width: 300px;
	font-weight: bold;
	border-bottom: 1px solid #e1e1e1;
}

.thaimeccsite.frontend .menuCardList .menu:hover{
	background: var(--main-color);
	color: #fff;
	cursor: pointer;
}

.thaimeccsite.frontend .menuCardList .menu.highlight{
	background: var(--main-color);
	color: #fff;
}

.thaimeccsite.frontend .menuCardList a.menu{
	display: block;
	color: unset;
	text-decoration: none;
}

.thaimeccsite.frontend .more{
	cursor: pointer;
}

.thaimeccsite.frontend .cardList .more{
	font-size: .15em;
    padding: 7px 25px;
    background: var(--main-color);
    color: #fff;
    margin: 10px;
    border-radius: 5px;
}

.thaimeccsite.frontend .cardList .more:hover{
	cursor: pointer;
	opacity: .9;
}

.thaimeccsite.frontend a.card{
	text-decoration: none;
	color: unset;
}

.thaimeccsite.frontend .card{
	font-size: .15em;
	min-width: calc(100% / 3 - 7px);
	max-width: calc(100% / 3 - 7px);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 10px;
	background: #fff;
	cursor: pointer;
	border: 1px solid #e1e1e1;
}

.thaimeccsite.frontend .card:hover{
    position: relative;
    transform: scale(1.02);
	transition: .3s all;
}

.thaimeccsite.frontend .card .image{
	display: flex;
    /* max-width: 275px; */
	max-width: 100%;
    /* aspect-ratio: 4/3; */
	border-bottom: 1px solid #e1e1e1;
}

.thaimeccsite.frontend .card .image img{
	width: 100%;
	/* max-height: 180px; */
    object-fit: cover;
	/* object-position: bottom; */
	aspect-ratio: 4/3;
}

.thaimeccsite.frontend .card .name{
	font-weight: bold;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.thaimeccsite.frontend .card .blurb{
	font-size: .95em;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}

.thaimeccsite.frontend .card .content{
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 10px;
}

.thaimeccsite.frontend .card .contentContainer{
	display: flex;
    flex-direction: column;
    gap: 10px;
	height: 100%;
}

.thaimeccsite.frontend .card .footer{
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding: 0 10px;
	padding-bottom: 10px;
	font-size: .8em;
	color: #BBBBBB;
	margin-top: auto;
}

.thaimeccsite.frontend .card.file .footer{
	padding-left: 35px;
}

.thaimeccsite.frontend .wrapper .cardList{
	padding: 25px 20px;
}

.thaimeccsite.frontend .card.file{
	max-width: 100%;
    width: 100%;
    border: none;
    border-bottom: 1px dashed #ddd;
	gap: 0;
}

.thaimeccsite.frontend .card.file:hover{
    position: relative;
    transform: unset;
	background: #fdfdfd;
}

.thaimeccsite.frontend .card.file:hover .name{
    color: var(--main-color-2);
}

.thaimeccsite.frontend .page.contentPage .wrapper .content .cardList{
	padding: 0;
}

.thaimeccsite.frontend .page.contentPage .wrapper .content .card{
	padding: 15px;
	font-size: .9em;
	text-align: center;
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}

.thaimeccsite.frontend .page.contentPage .wrapper .department{
	border-top: 1px solid #BBBBBB;
    padding-top: 20px;
    margin-top: 20px;
	color: var(--main-color);
	text-align: center;
}

.thaimeccsite.frontend .page.contentPage .wrapper .department:first-child{
	border-top: none;
    padding-top: 0;
    margin-top: 0;
}

.thaimeccsite.frontend .card.horizontal{
	flex-direction: row;
	min-width: 100%;
    max-width: 100%;
}

.thaimeccsite.frontend .card.horizontal .contentContainer{
	justify-content: space-between;
	width: 100%;
}

.thaimeccsite.frontend .card.horizontal .image img{
	max-height: 400px;
    max-width: 500px;
    min-width: 500px;
}

.thaimeccsite.frontend .card.card.horizontal .blurb{
	-webkit-line-clamp: 11;
    line-clamp: 11;
}

.thaimeccsite.frontend .card.file.universalSearch .blurb{
	padding-left: 25px;
}

.thaimeccsite.frontend .card.file.procurement .footer{
	padding-left: 10px;
}

.thaimeccsite.frontend .card.file.procurement .year{
	font-size: .75em;
}

.thaimeccsite.frontend .executiveCard{
	font-size: .8em;
	max-width: calc(100% / 6 - 10px);
	display: flex;
    flex-direction: column;
    gap: 15px;
}

.thaimeccsite.frontend .executiveCard .avatar{
	/* width: 100%; */
	max-width: 180px;
	display: flex;
}

.thaimeccsite.frontend .executiveCard .avatar img{
	max-width: 100%;
}